Bug 2009411 - Gnome 41:most extensions from the repositories are incompatible should be removed
Summary: Gnome 41:most extensions from the repositories are incompatible should be rem...
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Florian Müllner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-30 15:12 UTC by heliosstyx
Modified: 2021-09-30 15:24 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description heliosstyx 2021-09-30 15:12:31 UTC
Description of problem:

Please remove all incompatible extensions for Gnome 41 from the Fedora 35 repositories

Version-Release number of selected component (if applicable):

All the repositories of Fedora 35 
How reproducible:


Steps to Reproduce:
1.Install a incompatible extension for gnome 41 from the repositories
2.restart the session
3.activate the extension

Actual results:
an error occurs

Expected results:

it should not be installable
Additional info:

Comment 1 Marek Kašík 2021-09-30 15:24:22 UTC
I'm reassigning this bug to gnome-shell as it is closer to the reported issue.


Note You need to log in before you can comment on or make changes to this bug.